## libhaml-ruby 3.0.9

=== debian/changelog ===
libhaml-ruby (3.0.9-1) unstable; urgency=low

  * New upstream release.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Thu, 03 Jun 2010 11:51:08 +0530

libhaml-ruby (3.0.6-1) unstable; urgency=low

  * New upstream release
  * debian/control
 	+ added DMUA flag.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Thu, 27 May 2010 10:59:02 +0530

libhaml-ruby (3.0.4-1) unstable; urgency=low

  * New upstream release (Closes: #581677)
  * debian/copyright
       + updated copyright information.
       + added debian related copyright information.
  * debian/rules
       + removed patchsys-quilt.mk.
       + removed rdoc from rules.it is provided as virtual package
         with standard ruby.
  * debian/control
       + added myself to uploaders.
  * debian/patches
       + added patches for hard coded gem path. 
  * debian/haml.1
       + removed hyphen-used-as-minus-sign.
  * debian/
       + update README.source.
       + created man page for sass-convert.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Mon, 17 May 2010 17:03:04 -0400

libhaml-ruby (2.2.24-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 29 Apr 2010 21:00:21 -0500

libhaml-ruby (2.2.23-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 22 Apr 2010 00:13:36 -0500

libhaml-ruby (2.2.22-1) unstable; urgency=low

  * New upstream release
  * Updated debian/watch to ignore versions with nonnumeric components
    (i.e. 'beta')
  * Set source format to 3.0 (quilt), lintian looks happier

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 09 Apr 2010 08:19:19 -0500

libhaml-ruby (2.2.21-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 14 Mar 2010 19:04:18 -0600

libhaml-ruby (2.2.20-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 16 Feb 2010 11:07:32 -0600

libhaml-ruby (2.2.19-1) unstable; urgency=low

  * New upstream release
  * Remove debian/patches/fix-emacs-mode, change included upstream
  * Bump Standards-Version (no changes)

 -- Micah Anderson <micah@debian.org>  Fri, 12 Feb 2010 12:23:49 -0500

libhaml-ruby (2.2.17-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 28 Jan 2010 14:24:49 -0600

libhaml-ruby (2.2.16-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 20 Dec 2009 18:37:44 -0600

libhaml-ruby (2.2.15-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 02 Dec 2009 16:20:12 -0600

libhaml-ruby (2.2.14-1) unstable; urgency=low

  * New upstream release
  * Moved binary package ruby-elisp to section: lisp
  * Binary package ruby-elisp now also depends on emacs23 | ruby-elisp (as
    emacs23 provides ruby-mode) (Closes: #557190)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 11 Nov 2009 22:39:00 -0600

libhaml-ruby (2.2.13-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 11 Nov 2009 11:49:08 -0600

libhaml-ruby (2.2.10-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 31 Oct 2009 19:37:38 -0600

libhaml-ruby (2.2.8-2) unstable; urgency=low

  * Include haml-elisp.emacsen-startup so the Emacs modes do not have to
    be explicitly called (Closes: #551258)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 16 Oct 2009 17:51:58 -0500

libhaml-ruby (2.2.8-1) unstable; urgency=medium

  * New upstream release; fixes potential XSS isue due to incomplete
    HTML/Unicode escaping —
    http://github.com/nex3/haml/commit/fcf0d8ff743e947d0f4f563b07770310132d4fc6

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 13 Oct 2009 14:15:30 -0500

libhaml-ruby (2.2.6-1) unstable; urgency=low

  [ Joshua Timberman ]
  * Suggest, not recommend, rails and hpricot so they are not auto installed

  [ Gunnar Wolf ]
  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 29 Sep 2009 18:41:06 -0500

libhaml-ruby (2.2.5-1) unstable; urgency=low

  * New upstream release
  * Standards-version → 3.8.3 (no changes)
  * Added README.source, keeping lintian at ease
  * Actually do the right thing to avoid being compiled with emacs21,
    instead of just conflicting with the whole package. Thanks to Aaron
    M. Ucko for pestering me in the right direction! (Closes: #536091)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 18 Sep 2009 17:56:25 -0500

libhaml-ruby (2.2.0-2) unstable; urgency=low

  [ Ryan Niebur ]
  * Add myself to Uploaders
  * install VERSION_NAME, fixing the errors during load

  [ Gunnar Wolf ]
  * Patched haml-mode.el to avoid compile-time (and thus, install-time)
    error. Had to also declare Conflicts: on emacs21 (which is going
    away soon anyway) as author will explicitly not support it. (Closes:
    #536091)
  * Thanks to Axel Beckert for his help with elisp!

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 04 Aug 2009 16:19:07 -0500

libhaml-ruby (2.2.0-1) unstable; urgency=low

  [ Ryan Niebur ]
  * fix watch file

  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request
  * New upstream release
  * Updated standards-version 3.8.0→3.8.2 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 06 Jul 2009 17:02:01 -0500

libhaml-ruby (2.0.9-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 24 Feb 2009 07:45:50 -0600

libhaml-ruby (2.0.8-1) unstable; urgency=low

  * New upstream release
  * Fixed debian/watch, which included "/" as part of the directory name

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 13 Feb 2009 18:56:19 -0600

libhaml-ruby (2.0.7-1) unstable; urgency=low

  * New upstream release
  * Added missing misc:Depends to haml-elisp
  * Added "Conflicts: sufary" to binary package libhaml-ruby1.8, as both
    packages provide (completely unrelated) /usr/bin/sass. (Closes:
    #511032)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 06 Jan 2009 17:36:49 -0600

libhaml-ruby (2.0.6-1) unstable; urgency=low


