=== debian/control ===
Source: libhaml-ruby
Section: ruby
Priority: optional
Maintainer: Gunnar Wolf <gwolf@debian.org>
DM-Upload-Allowed: yes
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
 Ryan Niebur <ryanryan52@gmail.com>, Micah Anderson <micah@debian.org>,
 Deepak Tripathi <apenguinlinux@gmail.com>
Build-Depends: ruby-pkg-tools (>= 0.8), cdbs, debhelper (>= 7), libsetup-ruby1.8, graphviz, quilt
Build-Depends-Indep: ruby1.8
Standards-Version: 3.8.4
Homepage: http://haml.hamptoncatlin.com/
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libhaml-ruby/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libhaml-ruby/

Package: libhaml-ruby1.8
Architecture: all
Depends: ${misc:Depends}, ruby1.8
Suggests: rails (>= 2.0.0), libhpricot-ruby1.8
Conflicts: sufary
Description: Elegant, easy and powerful template engines for HTML and CSS
 Haml (HTML Abstraction Markup Language) is a layer on top of XHTML or
 XML that's designed to express the structure of XHTML or XML
 documents in a non-repetitive, elegant, easy way, using indentation
 rather than closing tags and allowing Ruby to be embedded with ease.
 It was originally envisioned as a plugin for Ruby on Rails, but it
 can function as a stand-alone templating engine.
 .
 This package includes as well Sass, a CSS templating engine based on
 the same philosophy

Package: libhaml-ruby
Architecture: all
Depends: ${misc:Depends}, libhaml-ruby1.8
Description: Elegant, easy and powerful template engines for HTML and CSS
 Haml (HTML Abstraction Markup Language) is a layer on top of XHTML or
 XML that's designed to express the structure of XHTML or XML
 documents in a non-repetitive, elegant, easy way, using indentation
 rather than closing tags and allowing Ruby to be embedded with ease.
 It was originally envisioned as a plugin for Ruby on Rails, but it
 can function as a stand-alone templating engine.
 .
 This package includes as well Sass, a CSS templating engine based on
 the same philosophy
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.

Package: libhaml-ruby-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Elegant, easy and powerful template engines for HTML and CSS
 Haml (HTML Abstraction Markup Language) is a layer on top of XHTML or
 XML that's designed to express the structure of XHTML or XML
 documents in a non-repetitive, elegant, easy way, using indentation
 rather than closing tags and allowing Ruby to be embedded with ease.
 It was originally envisioned as a plugin for Ruby on Rails, but it
 can function as a stand-alone templating engine.
 .
 This package includes as well Sass, a CSS templating engine based on
 the same philosophy
 .
 This is the documentation package, with upstream documentation, as well as
 generated rdoc.

Package: haml-elisp
Section: lisp
Architecture: all
Depends: ${misc:Depends}, emacs | emacsen, emacs23 | ruby-elisp
Recommends: libhaml-ruby
Description: Haml (and Sass) modes for Emacsen
 This package provides the emacs-lisp for syntax-highlighting Haml and
 Sass modes.
