## libhaml-ruby 3.0.15

=== debian/changelog ===
libhaml-ruby (3.0.15-1) unstable; urgency=low

  * New upstream release
  * Updated the upstream homepage
  * Added "Recommends: libfssm-ruby1.8" to libhaml-ruby1.8 binary
    package (Closes: #586613)
  * Standards-version: 3.8.4→3.9.1 (no changes needed)
  * Updated man pages to match current options (Closes: #589119)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 29 Jul 2010 17:14:47 -0400

libhaml-ruby (3.0.12-1) UNRELEASED; urgency=low

  * New upstream release

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Sat, 12 Jun 2010 21:41:58 +0530

libhaml-ruby (3.0.10-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 07 Jun 2010 19:24:24 -0500
