=== debian/control ===
--- 
+++ 
@@ -8,14 +8,15 @@
  Deepak Tripathi <apenguinlinux@gmail.com>
 Build-Depends: ruby-pkg-tools (>= 0.8), cdbs, debhelper (>= 7), libsetup-ruby1.8, graphviz, quilt
 Build-Depends-Indep: ruby1.8
-Standards-Version: 3.8.4
-Homepage: http://haml.hamptoncatlin.com/
+Standards-Version: 3.9.1
+Homepage: http://haml-lang.com/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libhaml-ruby/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libhaml-ruby/
 
 Package: libhaml-ruby1.8
 Architecture: all
 Depends: ${misc:Depends}, ruby1.8
+Recommends: libfssm-ruby1.8
 Suggests: rails (>= 2.0.0), libhpricot-ruby1.8
 Conflicts: sufary
 Description: Elegant, easy and powerful template engines for HTML and CSS
