=== debian/watch ===
version=3
http://rubyforge.org/frs/?group_id=2760 .*/haml-([\d\.]+)\.tar\.gz
