## libhaml-ruby 3.0.25

=== debian/changelog ===
libhaml-ruby (3.0.25-2) unstable; urgency=low

  * Squeeze freeze is over - Reupload, targetting at unstable instead of
    experimental

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 08 Feb 2011 21:02:36 -0600

libhaml-ruby (3.0.25-1) unstable; urgency=low

  * New upstream release
  * Targetting experimental in order not to interfere with Squeeze's
    freeze

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 20 Dec 2010 12:32:14 -0600

libhaml-ruby (3.0.24-1) experimental; urgency=low

  * New upstream release
  * Targetting experimental in order not to interfere with Squeeze's
    freeze

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 24 Nov 2010 09:05:39 -0600

libhaml-ruby (3.0.22-1) experimental; urgency=low

  * New upstream release
  * Targetting experimental in order not to interfere with Squeeze's freeze

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 23 Oct 2010 10:46:11 -0500

libhaml-ruby (3.0.21-1) experimental; urgency=low

  * New upstream release
  * Targetting experimental in order not to interfere with Squeeze's freeze

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 12 Oct 2010 11:49:04 -0500

libhaml-ruby (3.0.18-1) experimental; urgency=low

  * New upstream release
  * Targetting experimental in order not to interfere with Squeeze's freeze

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 12 Sep 2010 21:23:41 -0500
